.travelindustry .purple-tag{
    color: #5A0899;
    font-size: calc(17px + (25 - 17) * (100vw - 320px) / (1920 - 320));
    font-weight: 500;
    
}
.travelindustry{
    height: 1019px;
}

.whitebox{
    background-image: url('../images/whitebox.png');
    background-repeat: no-repeat;
    background-position: top center;
    display: flex;
    gap: 10px;
    padding: 20px 20px;
    /* width: 334px; */
    max-width: 300px;
    width: 100%;
    height: 112px;
    position: relative;
    margin: 70px 0 0px 0px;
}
.whitebox.sty1{
    margin: 90px 0 0 -100px;
}
.whitebox.sty2{
    margin: 60px 0 0 -130px;
}
.whitebox.sty3{
    margin: 80px 0 0 80px;
}
.whitebox.sty4{
    margin: 60px 0 0 130px;
}
.whitebox.sty5{
    margin: 60px 0 0 190px;
}
.whitebox .ico{
    background-color: #5A0899;
    width: 39px;
    height: 39px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 39px;
    max-width: 39px;
}
.whitebox p{
    color: #000;
    font-size: calc(16px + (19 - 16) * (100vw - 320px) / (1920 - 320));
    margin: 0;
}
.whitebox span{
    color: #838B92;
    font-size: calc(10px + (11 - 10) * (100vw - 320px) / (1920 - 320));
    margin: 0;
    text-align: right;
    display: block;
    position: absolute;
    right: 20px;
    bottom: 10px;
}
.travel-points ul{
    padding: 30px 0 0;
    /* gap: 140px; */
    gap:80px;
    display: flex;
    position: relative;
    align-items: flex-start;
}
.travel-points ul:before{
    /* content: '';
    background-image: url('../images/whytravel-before2.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    display: block;
    width: 100%;
    height: 65px;
    position: absolute;
    top: 50px;
    left: -1px;
    z-index: -1; */
    content: '';
  background-image: url(../images/whytravel-before3.png);
 background-repeat: no-repeat;
    background-position: center center;
    background-size: 78% 100%;
    /* display: block; */
    width: 100%;
    height: 43px;
    position: absolute;
    top: 47px;
    left: 9px;
    z-index: -1;

}
.travel-points ul li{
    list-style: none;
    text-align: center;
}
.travel-points ul li .ico-trv{
   background-color: #5A0899;
   border-radius: 50%;
   width: 84px;
   height: 84px;
   display: flex;
   align-items: center;
   justify-content: center;
   margin: 0 auto 10px;
}
.travel-points ul li h6{
    font-size: calc(16px + (20 - 16) * (100vw - 320px) / (1920 - 320)); 
    font-weight: 600;
    color: #232323;
    margin: 0;
    padding: 0 0 10px;
}
.travel-points ul li p{
    color: #5C5C5C;
    margin: 0;
}
.journeybg{
    background-image: url('../images/banner-images/journeybg.png');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    display: block;
    padding: 270px 0 60px;
    height: auto;
    /* height: 667px; */
    position: relative;
}
.journeybg::before{
        content: '';
    background-image: url('../images/journeybefore.png');
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    width: 100%;
    height: 63px;
    position: absolute;
    top: 64%;
    left: 0;
    z-index: 1;
}
.journey-points ul{
    padding: 30px 0 0;
    display: flex;
    gap: 60px;
    align-items: flex-start;
    position: relative;
    z-index: 1;
    justify-content: center;
}
.journey-points ul li {
    list-style: none;
        text-align: center;
}
.journey-points ul li .ico-trv{
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    margin: 0 auto 10px;
    width: 208px;
    height: 121px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.journey-points ul li h6{
    color: #232323;
    font-size: calc(17px + (22 - 17) * (100vw - 320px) / (1920 - 320)); 
    font-weight: 600;
}
.keychall .keyfeat{
    min-height: 260px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
.keychall .keyfeat:hover{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;;
}
.challange-impact{
    background-color: #F8F8F8;
    border-radius: 18px;
    padding: 20px 20px;
    display: flex;
    align-items: center;
    /* align-items: flex-start; */
    gap: 25px;
}
.challange-impact h6{
    color: #000;
     font-size: calc(15px + (18 - 15) * (100vw - 320px) / (1920 - 320)); 
     font-weight: 500;
     margin: 0;
     padding: 0 0 5px;
}
.challange-impact p{

    font-size: calc(12px + (15 - 12) * (100vw - 320px) / (1920 - 320)); 
}
.features-wrap .features-nav ul{
   border: 1px solid #5A0899;
  /* border-radius: 24px; */
  border-radius: 76px;
  display: flex;
  padding: 7px 7px;
  justify-content: center !important;
  max-width:1080px;
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
}
.features-wrap .features-nav ul li .nav-link{
    color: #000;
     /* font-size: calc(12px + (16 - 12) * (100vw - 320px) / (1920 - 320));  */
        font-size: calc(11px + (15 - 11) * (100vw - 320px) / (1920 - 320)); 
     font-weight: 500;
     background-color: transparent;
     border-radius: 95px;
}
.features-wrap .features-nav ul li .nav-link.active{
    background-color: #B526E6;
    /* border-radius: 24px; */
    color: #fff;
}
.features-Atestwrap {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 2rem 0 2rem;
    align-items: flex-start;
}
.features-Atestwrap .flex-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.features-wrap .grid-container {
    display: grid;
    gap: 20px;
}
.features-wrap .grid-item {
    align-items: inherit;
    display: flex;
    position: relative;
      background: #FFFFFF;
    border: 1px solid rgba(249, 168, 34, 0.5);
    border-radius: 22px;
    padding:30px 20px 20px;
    transition: all .3s ease-in-out;
}
.features-wrap .grid-item:hover{
border: 1px solid rgba(249, 168, 34, 0.5);
box-shadow: 0px 0px 24px rgba(181, 38, 230, 0.16);
}
/* .features-wrap .grid-item img{
    margin: 0 auto 10px;
    text-align: center;
    display: block;
} */
.features-wrap .item1 {
    grid-column: 1 / span 2;
    grid-row: 1;
  
}
.features-wrap .item2 {
    grid-column: 3;
    grid-row: 1;
}
.features-wrap .item3 {
    grid-column: 4;
    grid-row: 1 / span 2;
    background-color: #E2F0FF;
    border: 1px solid transparent;
}
.features-wrap .item4 {
    grid-column: 1;
    grid-row: 2;
}
.features-wrap .item5 {
    grid-column: 2;
    grid-row: 2;
}
.features-wrap .item6 {
    grid-column: 3;
    grid-row: 2 / span 2;
    background-color: #E9FFEB;
    border: 1px solid transparent;
}
.features-wrap .item7 {
    grid-column: 1 / span 2;
    grid-row: 3;
    background-color: #F7DEFF;
    border: 1px solid transparent;
}
.features-wrap .item8 {
    grid-column: 4;
    grid-row: 3;
}
.features-wrap .item9 {
    grid-column: 1 / span 2;
    grid-row: 4;
    background-color: #FFE7E2;
    border: 1px solid transparent;
}
.features-wrap .item15 {
    grid-column: 1;
    grid-row: 1;
    background-color: #E9FFEB;
    border: 1px solid transparent;
}
.features-wrap .item16 {
    grid-column: 2;
    grid-row: 1 ;
}
.features-wrap .item17 {
    grid-column: 3;
    grid-row: 1 ;
}
.fea-arrow .arrowhover{
    display: none;
}
.fea-arrow{
    width: 38px;
    height: 38px;
    display: block;
    border: 1px solid rgba(169,121,237,.5);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 20px;
    top: 20px;
    transition: all .3s ease-in-out;
    
}
.fea-arrow i{
    font-family: "Fontawesome";
    color: #ccc;
    transform: rotate(320deg);
    font-size: 18px;
    font-weight: 300;
}
.fea-arrow i:hover{
    background-color: #A979ED;
    color: #fff;
}
.features-wrap .grid-item:hover .fea-arrow{
    background-color: #A979ED;

}
.features-wrap .grid-item:hover .fea-arrow .arrowsimple{
    display: none;

}
.features-wrap .grid-item:hover .fea-arrow .arrowhover{
    display: flex;

}
.features-wrap .ico{
    background-color: rgb(226, 205, 255, .2);
    border-radius: 50%;
    width: 75px;
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 20px;
}

.features-wrap .item3 .ico{
    background-color: #D4EAFF;
      
}
.features-wrap .item6 .ico{
    background-color: #D2FFD5;
     
}
.features-wrap .item7 .ico{
    background-color: #F3D5FE;
        
}
.features-wrap .item9 .ico{
    background-color: #FFDAD2;
        
}
.features-wrap a{
    text-decoration: none;
}
.features-wrap h5{
    color: #000;
    font-size: calc(18px + (24 - 18) * (100vw - 320px) / (1920 - 320)); 
    font-weight: 500;
    text-decoration: none;
}
.features-wrap p{
    color: #5C5C5C;
    text-decoration: none;
    margin: 0;
}
.case-box{
    border: 1px solid #D8DEE2;
    border-radius: 17px;
    padding: 10px 10px;
    display: flex;
    gap: 10px;
    align-items: center;
    margin: 0 0 20px;

}
.case-box h4{
    color: #232323;
    font-size: calc(18px + (24 - 18) * (100vw - 320px) / (1920 - 320)); 
    font-weight: 600;
    margin: 0 0 5px;
}
.case-box .img-case{
    flex: 0 0 110px;
    max-width: 110px;
}
.why-list.sty1 li{
    display: inline-block;
    vertical-align: top;
    width: 48%;
        padding: 0 0 6px 20px;
}
.growth-box{
    background: #F3FFF4;
    box-shadow: 0px 0px 7px rgba(38, 64, 234, 0.12);
    border-radius: 16px;
    padding: 20px 10px;
}
.growth-box.yellow{
    background-color: #FFFEED;
}
.growth-box.purple{
    background-color: #FCF8FF;
}
.growth-box.blue{
    background-color: #F3F9FF;
}
.growth-box h5{
    color: #000;
    font-size: calc(12px + (17 - 12) * (100vw - 320px) / (1920 - 320)); 
    font-weight: 400;
    margin: 0 0 0;
    padding: 0 0 40px;
}
.growth-box h6{
    color: #000;
    font-size: calc(18px + (25 - 18) * (100vw - 320px) / (1920 - 320)); 
    font-weight: 500;
    margin: 0;
}
.growth-box span{
   
    font-size: calc(11px + (12 - 11) * (100vw - 320px) / (1920 - 320)); 
    font-weight: 500;
    margin: 0;
    
}
.growth-box span.green{
    color:#1AD56E ;
}
.growth-box span.red{
    color:#D51A49 ;
}
.map-img{
    margin: -70px 0 0;
    width: 100%;
    height: 100%;
}

@media (max-width:1366px){
 
    
    .travelindustry{
       height: 710px;
        background-position: 100% -190% !important;
    }
    .whitebox{
        margin: 10px 0 0 0;
    }
    .whitebox.sty1 {
        margin: 30px 0 0 0px;
    }
    .whitebox.sty2 {
        margin: 20px 0 0 10px;
    }
    .whitebox.sty3 {
        margin: -20px 0 0 20px;
    }
    .whitebox.sty4 {
        margin: 20px 0 0 60px;
    }
    .whitebox.sty5 {
        margin: 20px 0 0 100px;
    }
}
@media (max-width:1199px){
    .growth-box h5{
        font-size: 15px;
    }
    .whitebox.sty1{
        margin: 0;
    }
    .whitebox.sty2{
        margin: 0;
    }
    .whitebox.sty3{
         margin: 0;
    }
    .whitebox.sty4{
          margin: 0;
    }
    .whitebox.sty5{
         margin: 0;
    }
    .travelindustry{
        background-image: none!important;
        background-color: #fbedff;
    }
    .travel-points ul{
        flex-wrap: wrap;
        gap: 40px;
        justify-content: center;
        margin-bottom: 50px;
    }
    .travel-points ul:before{
        display: none;
    }
    .journeybg{
        padding: 40px 0;
        background-color: #fef1c7;
        background-image: none;
    }
    .journeybg::before{
        display: none;
    }
    .journey-points ul{
        flex-wrap: wrap;
        gap: 30px;
    }
}
@media (max-width:991px){
    .features-wrap .features-nav ul{
        border:none;
        flex-wrap: wrap;
    }
    .travelindustry{
        height: auto;
    }
    .whitebox{
        margin: 0;
        max-width: 100%;
        padding: 10px 40px 0;

    }
    .whitebox.sty1 {
        margin: 0px 0 0 0px;
    }
    .whitebox.sty2 {
        margin: 0px 0 0 0px;
    }
    .whitebox.sty3 {
        margin: 0px 0 0 0px;
    }
    .whitebox.sty4 {
        margin: 0px 0 0 0px;
    }
    .whitebox.sty5 {
        margin: 0px 0 0 0px;
    }
    .whitebox span{
        right: 30px;
    }
    .keychall .keyfeat{
        min-height: auto;
    }
      .travel-points ul:before{
        display: none;
    }
    .journeybg{
        text-align: center;
    }
  .case-box{
    margin:10px;
  }
  .travelcases span{
    text-align: center;
  }
  .travelcases h6{
    text-align: center;
  }
  .growth-box{
    margin:  0 10px;
  }
  .map-img{
    display: none;
  }
  .growthsec span{
    text-align: center;
  }
  .growthsec h6{
    text-align: center;
  }
}